-- 基础信息
base_info = {
	group_id = 133005031
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 31001, gadget_id = 70290002, pos = { x = 1441.546, y = 332.834, z = -2119.221 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 2 },
	{ config_id = 31002, gadget_id = 70500000, pos = { x = 1440.475, y = 334.452, z = -2118.507 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3011, owner = 31001, area_id = 2 },
	{ config_id = 31003, gadget_id = 70500000, pos = { x = 1442.416, y = 335.462, z = -2120.232 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3011, owner = 31001, area_id = 2 },
	{ config_id = 31004, gadget_id = 70500000, pos = { x = 1441.589, y = 335.742, z = -2117.840 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3011, owner = 31001, area_id = 2 },
	{ config_id = 31005, gadget_id = 70500000, pos = { x = 1494.752, y = 331.122, z = -2060.533 }, rot = { x = 14.880, y = 252.514, z = 10.287 }, level = 15, point_type = 1001, area_id = 2 },
	{ config_id = 31006, gadget_id = 70500000, pos = { x = 1463.893, y = 330.694, z = -2052.891 }, rot = { x = 14.880, y = 252.514, z = 10.287 }, level = 15, point_type = 1001, area_id = 2 },
	{ config_id = 31007, gadget_id = 70500000, pos = { x = 1438.698, y = 332.079, z = -2076.440 }, rot = { x = 0.000, y = 182.049, z = 0.000 }, level = 15, point_type = 2004, area_id = 2 },
	{ config_id = 31008, gadget_id = 70500000, pos = { x = 1455.130, y = 332.940, z = -2098.481 }, rot = { x = 0.000, y = 159.367, z = 0.000 }, level = 15, point_type = 2004, area_id = 2 },
	{ config_id = 31009, gadget_id = 70500000, pos = { x = 1471.646, y = 336.200, z = -2085.121 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 2004, area_id = 2 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 31001, 31002, 31003, 31004, 31005, 31006, 31007, 31008, 31009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
